Comment 18 for bug 438414

medic (medic123) wrote :

To the first Error: " Cannot launch the Update UI. This installation has not been configured properly for Software Updates."
=> re-enable the old Update user interface by enabling the "Classic Update" capability on the General > Capabilities preference page.

to the second error:
"No repository found containing: org.eclipse.update.feature,org.eclipse.help.source,1.1.1.R35x_v20090811-7e7eFAnFEx2XZoYwvOe8duD"
=> Duplicate of Bug 445376